/* Add calc */
.prod_action.prod_calc{
	margin-left:26px;
}

.prod_action.prod_calc span{
	background-position:-130px -89px;
}

.result_calc{
	width:150px;
	padding:5px 10px;
}  

.calc_container input.input_text{
	margin-bottom:13px;	
}

#prod_similar{
	color:#000;	
}

#search_form.search_form_alert{
	background:#F6F6F6 !important;
}

.alert_title{
	color:#747474 !important;
	text-shadow:none !important;
}

#search_form_alert_container{
	width:258px !important;
}

#search_form_alert_container .margin_transact{
	width: 234px !important;
}

#search_form_alert_container #transact label{
	width: 234px !important;
}

.mid_text_search{
	color:#2F2F2F !important;
}

input.input_text.input_budget_right{
	margin-left:16px !important
}
#search_form .search_block_label .jlabel.input_text{
	width: 230px !important;
}

input.btn, #do_send{
	padding: 8px 16px;
}



/*** input place holder and padding fix **/
#autocomplete{
	width: 100% !important;
}


input.input_text.input_budget{
	width:64px;
}

#autocomplete, 
.jlabel.input_text, 
input.input_text, 
textarea, 
#details, 
#message, 
#search_form .search_block_label .jlabel.input_text{
	padding: 6px 8px !important;
	height:auto;
}

#autocomplete, 
.jlabel.input_text, 
input.input_text, 
textarea, 
#details, 
#message{
	box-sizing: border-box; 
}


textarea{
	font-weight:bold;	
}

#surface{
	float:none;
}	


#filters{
	margin-top:0px;
}

a.link_filter, div.link_filter{
	padding-left:5px;	
}

h3#no_map_title{
	margin-top:30px;	
}


div.link_filter.explore_active{
	background:#DDDDDD;
}

#cat_container{
	padding-left:0;
	padding-right:0;
	padding-bottom:4px;
	padding-top:4px;
}

.prod_map_cat .ui-state-active{
	background:rgba(0,0,0,0.25);
}

#filters a.type_city.link_filter{
	padding-left:10px;	
}

.search_3_col.col_search_1{
	width:238px;
	float:left;
}

.search_3_col.col_search_2{
	width:200px;
	float:left;
}
.prod_controls_inner a.btn, .prod_controls_inner a.btn:hover{
	font-family:"Open Sans";
}

.shadow_home{
	display:none;	
}

.home_search #slider_budget, .home_search #slider_surface{
	margin-top:-6px;
}


.pres_top .pres_slider, 
.pres_top #value_prod {
	background:#222 !important;
}


#search_form.search_form_alert .checkbox_rgpd {
	color: #000;
}

.checkbox_rgpd {
	font-size: 14px !important;
}

@media screen and (max-width:680px) {
	.prod_controls_mobile a {
		background:#383838!important;
	}

	.prod_controls_mobile a:hover {
		background:black!important;
	}
}

.mandataire_container .info_nego a {
	color:black!important;
}

.mandataire_container .info_nego a:hover, #footer a:hover {
	text-decoration: underline!important;
} 

@media screen and (max-width:680px) {
	#logo_inner img {
		margin: 0 auto;
	}
	.res_div1 .res_tbl_title_inner p{
		height: auto !important;
	}
}